Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.virgo.kernel.test/src/test/resources/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.virgo.kernel.test/src/test/resources/META-INF/MANIFEST.MF26
1 files changed, 26 insertions, 0 deletions
diff --git a/org.eclipse.virgo.kernel.test/src/test/resources/META-INF/MANIFEST.MF b/org.eclipse.virgo.kernel.test/src/test/resources/META-INF/MANIFEST.MF
new file mode 100644
index 00000000..2a443f17
--- /dev/null
+++ b/org.eclipse.virgo.kernel.test/src/test/resources/META-INF/MANIFEST.MF
@@ -0,0 +1,26 @@
+Manifest-Version: 1.0
+Export-Package: org.eclipse.virgo.kernel.osgi.test;version="2.1.0";uses:="org.eclipse.virgo.kernel.test,org.junit",
+ org.eclipse.virgo.kernel.concurrent.test;version="2.1.0";uses:="org.eclipse.virgo.kernel.core,org.eclipse.virgo.kernel.test,org.junit",
+ org.eclipse.virgo.kernel.dm.test;version="2.1.0";uses:="org.eclipse.virgo.kernel.test,org.junit",
+ org.eclipse.virgo.kernel.ffdc.test;version="2.1.0";uses:="org.eclipse.virgo.kernel.test,org.junit",
+ org.eclipse.virgo.kernel.test;version="2.1.0";uses:="org.eclipse.virgo.kernel.core,org.junit,org.junit.runner"
+Bundle-Version: 2.1.0
+Tool: Bundlor not used
+Bundle-Name: Virgo Kernel Test
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.virgo.kernel.test
+Import-Package: org.eclipse.virgo.kernel.osgi.framework;version="[2.1.0,2.2.0)",
+ org.eclipse.virgo.kernel.osgi.quasi;version="[2.1.0,2.2.0)",
+ org.eclipse.virgo.kernel.osgi.region;version="[2.1.0,2.2.0)",
+ javax.management;version=0,
+ org.eclipse.virgo.kernel.core;version="[2.1.0,2.2.0)",
+ org.eclipse.virgo.kernel.deployer.core;version="[2.1.0,2.2.0)",
+ org.eclipse.virgo.util.io;version="[2.1,2.2)",
+ org.eclipse.virgo.util.osgi.manifest;version="[2.1,2.2)",
+ org.junit;version="[4.5.0,5)",
+ org.junit.runner;version="[4.5.0,5)",
+ org.osgi.framework;version=0,
+ org.osgi.service.framework;version=0,
+ org.springframework.context;version="[2.5.6,3.1)",
+ org.springframework.osgi.context.support;version="[1.2.1,2)",
+ org.springframework.osgi.service.importer.support;version="[1.2.1,2)"

Back to the top